@article{kajiya1986rendering,
  author = {Kajiya, James T.},
  title = {The Rendering Equation},
  year = {1986},
  issue_date = {Aug. 1986},
  publisher = {Association for Computing Machinery},
  address = {New York, NY, USA},
  volume = {20},
  number = {4},
  issn = {0097-8930},
  url = {https://doi.org/10.1145/15886.15902},
  doi = {10.1145/15886.15902},
  journal = {SIGGRAPH Comput. Graph.},
  month = {8},
  pages = {143–150},
  numpages = {8}
}

@book{marschner2015fundamentals,
  author = {Marschner, S. and Shirley, P. and Ashikhmin, M. and Gleicher, M. and Hoffman, N. and Johnson, G. and Munzner, T. and Reinhard, E. and Thompson, W.B. and Willemsen, P. and Wyvill, B.},
  title = {Fundamentals of computer graphics},
  journal = {Fundamentals of Computer Graphics},
  edition = {4th},
  year = {2015}
}

@inproceedings{rematas2020neural,
  title={Neural Voxel Renderer: Learning an Accurate and Controllable Rendering Tool},
  author={Rematas, Konstantinos and Ferrari, Vittorio},
  booktitle={Proceedings of the IEEE/CVF Conference on Computer Vision and Pattern Recognition},
  pages={5417--5427},
  year={2020},
  eprint={1912.04591},
  archivePrefix={arXiv},
  primaryClass={cs.CV},
  url={https://arxiv.org/abs/1912.04591}
}
